.footer h2 {
    margin: 0 0 5px;
    font-family: Helvetica;
    font-size: 14px;
    line-height: 28px;
    font-weight: bold;
    padding: 0 5px
}

#footerIcon {
    font-size: 14px !important;
    line-height: 28px !important;
    font-weight: bold !important;
  }
ul.footer-ul {    display: inline-flex;}

#c5:focus, #c5:hover {
    outline: medium dotted black;
}
a:focus{
    outline: 1px solid black;
}
a:focus-visible {
    outline: 1px solid black;
}

.card.mx-auto h3 {
    font-size: 20px !important;
    font-weight: bold !important;
    text-align: center !important;
    background: #f2f2f2;
    margin: 0;
    padding: 15px 0 0 0;
}

.jumbotron-para {
    font-size: 82px;
    font-weight: bold;
    padding: 0px !important;
    margin: 0px;
}

.container.my-3 h2 {
    font-size: 36px;
    font-weight: bold;
 }
.skip-link {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    padding:10px;
    z-index:999999;
    color:#000;
    font-weight:500;
    background: #013E27;
}
.skip-link:focus{
    position:absolute;
    left:2px;
    top:4px;
    width:auto;
    height:auto;
    overflow:hidden;
    padding:8px;
    z-index:999999;
    color:#fff;
    font-weight:500;
    border-color: #000;
    transition:transform .3s
}

#sidebar h2.filterBox{
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 0;
}
#sidebar .sideTitle,#sidebar form button,#accordion_for_product label.filterLabel{background-color: #76767A !important}
#registration button.btn.btn-primary:focus,#registration button.btn.btn-primary:hover{border: 2px solid #000;}

#accordion_for_product .accordionlist .dt, #accordion_for_product .accordionlist dt{padding: 10px 0 10px 5px !important; }
#accordion_for_product .accordion_icon2,.title h3{margin-bottom: 0 !important;}
#products a{display: inline-block;}